@charset "utf-8";

/* Layout 
*****************************************/
html {
	background: #ffffff;
}

body {
	margin: 0 auto;
	text-align: center;
	color: #000000;
	font-size: 80%;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
	background: #ffffff;
}

/* Link 
*****************************************/
a:link {
	color:#666666;
	text-decoration:underline;
}
a:visited {
	color:#666666;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#666666;
	text-decoration:none;
}

/* Header 
*****************************************/
#header {
	width: 960px;
	height:97px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}

#header #logo {
	position: absolute;
	top: 0;
	left:0;
}
#header #gdoLogo {
	position: absolute;
	top: 0;
	right:0;
}


/* Contents 
*****************************************/
#contents {
	margin: 0 auto;
	padding-bottom: 0;
	width: 960px;
	text-align: left;
}

/* campaignArea */
#mainImg {
	padding:0;
	margin:0 0 20px 0;
}
#mainImg h1{
	padding:0;
	margin:0 0 0 0;
}
#campaignArea {
	margin:0 0 20px 0;
}
#campaignArea .campaignDetail {
	margin:0 30px;	
}
#campaignArea h3 {
	font-size:110%;
	font-weight:bold;
	color:#0085c3;	
	margin:0 0 10px 0;
}
#campaignArea p {
	font-size:90%;
	margin:0 0 15px 0;
	line-height:1.6
}
#campaignArea strong {
	color:#0085c3;	
}

#campaignArea ul{
	height:100px;
	background:#cccccc;
	position:relative;
	margin:0 0 15px 0;
}
#campaignArea li.link01{
	position:absolute;
	left:30px;
	top:10px;
}
#campaignArea li.link02{
	position:absolute;
	left:490px;
	top:10px;
}


/* columnArea */

#columnAreaBg {
	padding:11px 0 0 0;
	background:url(../images/bg05.jpg) no-repeat 0 0;
}
#columnArea {
	margin:0 0 13px 0;
	background:url(../images/bg01.gif) 0 0;
}

#columnArea h2 {
	margin:0 0 12px 0;
}
#columnArea h3 {
	margin:0 0 9px 0;
}
#columnArea p {
	font-size:100%;
	line-height:1.8;
	padding:0 0 10px 15px;
}

#columnArea .point01 {
	padding:10px;
	margin:0 0 8px 0;
	background:url(../images/bg02.gif) repeat-x left bottom;
}
#columnArea .point01 .pointLeft{
	width:580px;
	margin-right:10px;
	margin-top:1px;
	float:left;	
}
#columnArea .point01 .pointRight {
	width:320px;
	float:left;	
}

#columnArea .point02 {
	padding:10px;
	background:url(../images/bg02.gif) repeat-x left bottom;
}
#columnArea .point02 .pointLeft{
	width:320px;
	margin-right:20px;
	float:left;	
}
#columnArea .point02 .pointRight {
	width:580px;
	float:left;	
	margin-top:1px;
}

#columnArea .point03 {
	padding:10px;
	background:url(../images/bg02.gif) repeat-x left bottom;
}
#columnArea .point03 .pointLeft{
	width:580px;
	margin-right:10px;
	margin-top:1px;
	float:left;	
}
#columnArea .point03 .pointRight {
	width:320px;
	float:left;	
}


#columnArea .point04 {
	padding:10px;
	background:url(../images/bg04.jpg) repeat-x left bottom;
}
#columnArea .point04 .pointLeft{
	width:320px;
	margin-right:20px;
	float:left;	
}
#columnArea .point04 .pointRight {
	width:580px;
	margin-top:1px;
	float:left;	
}


/* columnArea */

#recommendArea {
	margin:0 0 30px 0;
}

#recommendAreaL {
	float:left;
	width:460px;
	margin:0 19px 0 0;
	padding:0 20px 0 0;
	border-right:1px solid #cccccc;
}

#recommendAreaR {
	float:left;
	width:460px;
}

#recommendArea .pcMainArea {
	margin:0 0 16px 0;
}

#recommendArea .pcDetail {
	width:460px;
}
#recommendArea h3{
	margin:0 0 13px 0;
}
#recommendArea .pcDetail p{
	margin:0 5px 0 0;
	line-height:1.8;
	font-size:100%;
}
#recommendArea .pcDetail p.link03{
	float:right;
	margin:0;
}

#recommendArea .pcSubArea {
	margin:0 0 15px 10px;
}
#recommendArea .column {
	margin: 20px 0 0 0;
}
#recommendArea .pcSubArea h4 {
	margin:0 0 11px 0;
}
#recommendArea .pcSubArea p {
	margin:0 0 11px 0;
	line-height:1.8;
	font-size:90%;
}

#mailArea {
	border-top:1px solid #cccccc;
	text-align:center;
}
#mailArea p{
	padding:18px 0 0 0;
	font-size:120%;
	font-weight:bold;
	color:#333333;
}

#facebookArea {
	margin:0 0 20px 0;
}

/* copyright */
#copyright {
	margin:40px 0 0 0;
	width:100%;	
	height:28px;
	background:url(../images/bg03.gif) left bottom;
}

/*	clearfix for this files selectior
*****************************************/
#columnArea .point01:after,
#columnArea .point02:after,
#columnArea .point03:after,
#columnArea .point04:after,
#recommendArea:after,
#recommendArea .pcMainArea:after,
#recommendArea .pcSubArea:after {
	content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

/*
.section,
*/
#columnArea .point01,
#columnArea .point02,
#columnArea .point03,
#columnArea .point04,
#recommendArea,
#recommendArea .pcMainArea,
#recommendArea .pcSubArea {
	display:block;
	zoom:1;
}

/* IE7 hacks */ 
*:first-child+html #columnArea .point01,
*:first-child+html #columnArea .point02,
*:first-child+html #columnArea .point03,
*:first-child+html #columnArea .point04,
*:first-child+html #recommendArea,
*:first-child+html #recommendArea .pcMainArea,
*:first-child+html #recommendArea .pcSubArea {
	display:inline-table;
	zoom:1;
}

